/*=====reset=====*/
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  line-height: 1.6;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
}
body,
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol,
dl,
dd,
fieldset,
textarea {
  margin: 0;
}
fieldset,
legend,
textarea,
input,
button {
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  *font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
ul,
ol {
  padding-left: 0;
  list-style-type: none;
  list-style-position: inside;
}
a img,
fieldset {
  border: 0;
}
ul,li,div{
    outline:none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-focus-ring-color: rgba(0, 0, 0, 0);
}
a {
  text-decoration: none;
  outline:none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-focus-ring-color: rgba(0, 0, 0, 0);
}
/*=====vars=====*/
/*=====global=====*/
html,
body {
  width: 100%;
  height: 100%;
}
body {
  background-color: #17191c;
  color: #909496;
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 400;
  font-style: normal;
}
a,
input {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a {
  color: #909496;
}
input {
  border: 0;
  outline: 0;
}
/*=====lib=====*/
.dn {
  display: none;
}
.db {
  display: block;
}
.oh {
  overflow: hidden;
}
.r {
  float: right;
}
.vm {
  vertical-align: middle;
}
.noTransition {
  -webkit-transition: 0 !important;
  transition: 0 !important;
}
/*=====icon/img=====*/
.icon_live {
  display: inline-block;
  margin-top: -0.1em;
  margin-right: 5px;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  vertical-align: middle;
  background-color: #de0000;
}
.icon_unlive {
  display: inline-block;
  margin-top: -0.1em;
  margin-right: 5px;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  vertical-align: middle;
  background-color: #282c32;
}
.icon_access_left:after {
  content: " ";
  display: inline-block;
  position: relative;
  margin-right: 3px;
  border-top: 1px solid #909496;
  border-right: 1px solid #909496;
  width: 6px;
  height: 6px;
  vertical-align: middle;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: -0.1em;
  left: .3em;
}
.icon_access_right:after {
  content: " ";
  display: inline-block;
  position: relative;
  margin-right: 3px;
  border-top: 1px solid #909496;
  border-right: 1px solid #909496;
  width: 6px;
  height: 6px;
  vertical-align: middle;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -0.1em;
  border-color: #4b535b;
}
.icon_access_right.lh:after {
  border-color: #1ab144;
}
.icon_access_up:after {
  content: " ";
  display: inline-block;
  position: relative;
  margin-right: 3px;
  border-top: 1px solid #909496;
  border-right: 1px solid #909496;
  width: 6px;
  height: 6px;
  vertical-align: middle;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: .2em;
  left: .3em;
}
.icon_access_down:after {
  content: " ";
  display: inline-block;
  position: relative;
  margin-right: 3px;
  border-top: 1px solid #909496;
  border-right: 1px solid #909496;
  width: 6px;
  height: 6px;
  vertical-align: middle;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: -0.2em;
  left: .3em;
}
.icon_switch {
  display: inline-block;
  position: relative;
  margin-top: -0.3em;
  width: 50px;
  height: 29px;
  border-radius: 29px;
  -moz-border-radius: 29px;
  -webkit-border-radius: 29px;
  background-color: #343434;
  vertical-align: middle;
}
.icon_switch:before {
  content: " ";
  position: absolute;
  width: 29px;
  height: 29px;
  border-radius: 29px;
  -moz-border-radius: 29px;
  -webkit-border-radius: 29px;
  background-color: #dddddd;
  -webkit-transition: 250ms;
  transition: 250ms;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}
.on .icon_switch {
  background-color: #00a837;
}
.on .icon_switch:before {
  -webkit-transform: translate(21px, 0);
  transform: translate(21px, 0);
}
.icon_rate_start {
  background: transparent url(../images/icon_rate_star.2x.png) no-repeat 0 0;
  width: 7px;
  height: 7px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 7px auto;
  background-size: 7px auto;
}
.icon_add {
  background: transparent url(../images/icon_add.2x.png) no-repeat 0 0;
  width: 34px;
  height: 34px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 34px auto;
  background-size: 34px auto;
}
.icon_play {
  background: transparent url(../images/icon_play.2x.png) no-repeat 0 0;
  width: 34px;
  height: 34px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 34px auto;
  background-size: 34px auto;
}
.icon_fav {
  background: transparent url(../images/icon_fav.2x.png) no-repeat 0 0;
  width: 34px;
  height: 34px;
  vertical-align: middle;
  display: inline-block;
  margin-top: -0.2em;
  -webkit-background-size: 34px auto;
  background-size: 34px auto;
}
.on .icon_fav {
  background-image: url(../images/icon_fav_HL.2x.png);
}
.icon_share {
  background: transparent url(../images/icon_share.2x.png) no-repeat 0 0;
  width: 34px;
  height: 34px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 34px auto;
  background-size: 34px auto;
}
.icon_mic {
  background: transparent url(../images/icon_mic.2x.png) no-repeat 0 0;
  width: 34px;
  height: 34px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 34px auto;
  background-size: 34px auto;
}
.icon_clear {
  background: transparent url(../images/icon_clear.2x.png) no-repeat 0 0;
  width: 34px;
  height: 34px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 34px auto;
  background-size: 34px auto;
}
.icon_cancel {
  background: transparent url(../images/icon_cancel.2x.png) no-repeat 0 0;
  width: 11px;
  height: 11px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 11px auto;
  background-size: 11px auto;
}
.icon_close {
  background: transparent url(../images/icon_close.2x.png) no-repeat 0 0;
  width: 17px;
  height: 17px;
  vertical-align: middle;
  display: inline-block;
  margin-top: -5px;
  -webkit-background-size: 17px auto;
  background-size: 17px auto;
}
.icon_refresh {
  background: transparent url(../images/icon_refresh.2x.png) no-repeat 0 0;
  width: 18px;
  height: 18px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 18px auto;
  background-size: 18px auto;
}
.icon_danmuku_record {
  background: transparent url(../images/icon_danmuku_record.2x.png) no-repeat 0 0;
  width: 58px;
  height: 71px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 58px auto;
  background-size: 58px auto;
}
.icon_danmuku_done {
  background: transparent url(../images/icon_danmuku_done.2x.png) no-repeat 0 0;
  width: 74px;
  height: 58px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 74px auto;
  background-size: 74px auto;
}
.icon_demand {
  background: transparent url(../images/icon_demand.2x.png) no-repeat 0 0;
  width: 30px;
  height: 30px;
  vertical-align: middle;
  display: inline-block;
  -webkit-background-size: 30px auto;
  background-size: 30px auto;
  position: absolute;
  top: 0;
  right: 0;
}
/*=====组件=====*/
.recommend_box .poster {
  width: 95px;
  height: 128px;
}
img.shotcut {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 197.5px;
  height: 128px;
  border: 3px solid #FFF;
}
.toast {
    position: fixed;
    left: 10%;
    bottom: 70px;
    width: 80%;
    height: 30px;
    line-height: 30px;
    background: rgba(50,50,50,0.5);
    color: #CBC6C6;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #6F6A6A;
    font-size: 12px;
}
.mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.intro_box {
  padding-top: 30px;
}
.intro_box dt {
  position: relative;
  font-size: 13px;
  line-height: 1;
  padding-bottom: 9px;
  color: rgba(255, 255, 255, 0.35);
}
.intro_box dt:before {
  content: "";
  position: absolute;
  top: 35%;
  left: 20%;
  right: 0%;
  border-bottom: 1px solid #23282b;
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
.intro_box dt.dt_link:before {
  right: 15%;
}
.rate_box {
  text-align: left;
  font-size: 0;
}
.favority_button {
  display: inline-block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border: 1px solid #787980;
}
.live_box {
  padding: 4px 5px;
  line-height: 1;
  background-color: #161b1f;
  color: #d3d3d4;
}
.loading_box {
  width: 120px;
  margin: 0 auto;
}
.link_box {
  display: block;
  background-color: #202427;
  padding: 15px 10px;
  border-top: 1px solid #17191c;
}
.link_box > .icon_access {
  float: right;
}
.moment_box {
  display: block;
  height: 155px;
  margin-bottom: 15px;
}
.moment_box > p {
  font-size: 12px;
  padding-left: 80px;
  line-height: 30px;
  background-color: #202427;
}
.moment_box .bg {
  height: 125px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.moment_box .info {
  padding-top: 35px;
  height: 65px;
  margin-top: -130px;
  background-color: rgba(3, 3, 4, 0.36);
  background-image: -moz-linear-gradient(top, transparent #040405, rgba(4, 4, 5, 0) 60%, rgba(4, 4, 5, 0.6) 100%);
  background-image: -webkit-gradient(linear, 0 #040405, 0 100%, from(transparent), color-stop(60%, rgba(4, 4, 5, 0)), to(rgba(4, 4, 5, 0.6)));
  background-image: -webkit-linear-gradient(top, transparent #040405, rgba(4, 4, 5, 0) 60%, rgba(4, 4, 5, 0.6) 100%);
  background-image: -o-linear-gradient(top, transparent #040405, rgba(4, 4, 5, 0) 60%, rgba(4, 4, 5, 0.6) 100%);
  background-image: linear-gradient(to bottom, transparent #040405, rgba(4, 4, 5, 0) 60%, rgba(4, 4, 5, 0.6) 100%);
  background-color: transparent;
  background-image: -moz-linear-gradient(top, rgba(4, 4, 5, 0) 0, rgba(4, 4, 5, 0.6) 60%, #040405 100%);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(4, 4, 5, 0)), color-stop(60%, rgba(4, 4, 5, 0.6)), to(#040405));
  background-image: -webkit-linear-gradient(top, rgba(4, 4, 5, 0) 0, rgba(4, 4, 5, 0.6) 60%, #040405 100%);
  background-image: -o-linear-gradient(top, rgba(4, 4, 5, 0) 0, rgba(4, 4, 5, 0.6) 60%, #040405 100%);
  background-image: linear-gradient(to bottom, rgba(4, 4, 5, 0) 0, rgba(4, 4, 5, 0.6) 60%, #040405 100%);
}
.moment_box .info > img {
  float: left;
  width: 66px;
  height: 95px;
  position: relative;
  left: 5px;
  top: -5px;
}
.moment_box .info .inner {
  overflow: hidden;
  padding-left: 15px;
  color: #d3d3d4;
}
.moment_box .info .inner h3 {
  font-size: 20px;
  font-weight: bold;
}
.popup_box {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  text-align: center;
}
.popup_box .popup_ctn {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 250px;
  background-color: #171717;
  z-index: 11;
  border: 1px solid #2a2e32;
}
.popup_box .vm_helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.popup_box .opr_list {
  text-align: left;
  font-size: 16px;
  line-height: 48px;
}
.popup_box .opr_list a {
  display: block;
  padding: 0 10px;
  border-bottom: 1px solid #2a2e32;
}
.popup_box .opr_list a i {
  margin-top: -0.3em;
}
.popup_box .opr_list a:last-child {
  border-bottom: 0;
}
.popup_box .add_to_fav {
  text-align: left;
}
.popup_box .add_to_fav .programme_box {
  height: 95px;
  background-color: #24292e;
  color: #d3d3d4;
}
.popup_box .add_to_fav .programme_box img {
  float: left;
  height: 100%;
  margin-right: 10px;
  max-width: 60px;
}
.popup_box .add_to_fav .programme_box h3 {
  font-size: 16px;
}
.popup_box .add_to_fav .programme_box .programme_info {
  overflow: hidden;
  height: 100%;
  padding-top: 15px;
}
.popup_box .add_to_fav .programme_box .desc {
  font-size: 11px;
}
.popup_box .add_to_fav .playTime_box {
  padding: 0 10px;
  line-height: 49px;
  border-bottom: 1px solid #2a2e32;
}
.popup_box .add_to_fav .playTime_box .datetime {
  float: right;
  font-size: 12px;
}
.popup_box .add_to_fav .playTime_box input {
  -webkit-appearance: none;
  background-color: transparent;
  color: #909496;
}
.popup_box .add_to_fav .playTime_box .set_sub_date {
  width: 77px;
  color: #d3d3d4;
}
.popup_box .add_to_fav .playTime_box .set_sub_time {
  width: 32px;
  color: #d3d3d4;
}
.popup_box .add_to_fav .subscribe_box {
  overflow: hidden;
  padding: 0 10px;
  line-height: 49px;
  border-bottom: 1px solid #2a2e32;
}
.popup_box .add_to_fav .subscribe_box .sub_switch {
  float: right;
}
.popup_box .add_to_fav .btns_box {
  line-height: 49px;
  text-align: center;
  display: table;
  width: 100%;
}
.popup_box .add_to_fav .btns_box a {
  display: table-cell;
  border-right: 1px solid #2a2e32;
  color: #d3d3d4;
}
.popup_box .add_to_fav .btns_box a:last-child {
  border-right: 0;
}
.programme_time_box {
  overflow: hidden;
  background-color: #24292e;
  position: relative;
  border-top: 1px solid #17191c;
}
.programme_time_box:first-child {
  border: none;
}
.programme_time_box > .time {
  display: table-cell;
  position: relative;
  width: 66px;
  text-align: center;
  background-color: #2c3239;
  border-right: 1px solid #2a2e32;
  vertical-align: middle;
  font-size: 20px;
  color: #d3d3d4;
  font-weight: 400;
  font-style: normal;
  line-height: 60px;
}
.programme_time_box > .inner {
  display: table-cell;
  padding: 8px 30px 8px 12px;
  height: 44px;
  vertical-align: middle;
}
.programme_time_box > .inner h3 {
  font-size: 15px;
  color: #d3d3d4;
}
.programme_time_box > .inner p {
  font-size: 11px;
}
.programme_time_box .live_box {
  margin-left: 5px;
}
.programme_img_box {
  height: 72px;
  margin-bottom: 15px;
  overflow: hidden;
  background-color: #202427;
  position: relative;
}
.programme_img_box > img {
  float: left;
  width: 54px;
}
.programme_img_box > .inner {
  padding: 10px 30px 10px 8px;
  overflow: hidden;
  position: relative;
  height: 52px;
  vertical-align: middle;
}
.programme_img_box > .inner h3 {
  font-size: 15px;
  color: #d3d3d4;
}
.programme_img_box > .inner p {
  font-size: 13px;
  width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.programme_img_box > .inner .process_bar {
  position: absolute;
  left: 0;
  bottom: 0;
}
.programme_img_box .live_box {
  margin-left: 5px;
  font-size: 12px;
}
.programme_txt_box {
  background-color: #24292e;
  position: relative;
  border-top: 1px solid #17191c;
}
.programme_txt_box > .inner {
  display: table-cell;
  padding: 8px 30px 8px 12px;
  height: 34px;
  vertical-align: middle;
}
.programme_txt_box > .inner h3 {
  font-size: 15px;
  color: #d3d3d4;
}
.programmes_simple {
  /*display: -webkit-box;*/
  /*display: flex;*/
  /*margin-right: -5px;*/
}
.programme_txt_simple {
  display: block;
  /*margin: 0 5px 8px 0;*/
  line-height: 30px;
  text-align: center;
  border: 1px solid #6c6f6f;
  /*-webkit-box-flex: 1;*/
  /*flex: 1;*/
  margin: 0 1.5% 8px 0;
  float: left;
  width: 18%;
}
.programmes_simple > .programme_txt_simple:last-child{margin-right: 0;}
.programme_txt_box .opr,
.programme_time_box .opr,
.programme_img_box .opr {
  position: absolute;
  right: 0;
  display: block;
  width: 30px;
  height: 100%;
  z-index: 2;
  background: transparent url(../images/down.2x.png) no-repeat 0 0;
  -webkit-background-size: 10px auto;
  background-size: 10px auto;
  background-position: center center;
}
.programme_txt_box .opr:before,
.programme_time_box .opr:before,
.programme_img_box .opr:before {
  content: '';
  position: absolute;
  top: 5%;
  height: 180%;
  border-left: 1px solid #2a2e32;
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
.process_bar {
  width: 100%;
  height: 1px;
  border-top: 1px solid #17191c;
  font-size: 0;
}
.process_bar em {
  position: relative;
  top: -1px;
  display: inline-block;
  width: 0;
  height: 100%;
  border-top: 1px solid #00ff54;
}
.process_bar em[onepxset] {
  top: 0;
}
.search_bar {
  padding: 8px 0;
  margin-top: 10px;
  margin-bottom: -20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.search_bar > span {
  display: block;
  overflow: hidden;
}
.search_bar > a {
  float: right;
  margin-left: 10px;
  line-height: 35px;
  display: none;
  color: #1ab144;
}
.search_bar .search_input_wrp {
  padding-left: 34px;
  background: transparent url(../images/icon_search.2x.png) no-repeat 0 0;
  background-position: center left;
  -webkit-background-size: 34px auto;
  background-size: 34px auto;
  background-color: #1f2122;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
}
.search_bar .search_input {
  width: 100%;
  padding: 10px 0;
  border: 0;
  outline: 0;
  color: #d3d3d4;
  background-color: #1f2122;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 12px;
}
.search_list {
  display: none;
  min-height: 100%;
  background-color: #151a1f;
  padding-top: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.search_list .intro_box {
  padding-top: 15px;
}
.search_list .search_box {
  height: 70px;
  margin-bottom: 7.5px;
  overflow: hidden;
  background-color: #202427;
}
.search_list .search_box > img {
  float: left;
  width: 52px;
  height: 70px;
}
.search_list .search_box > .inner {
  position: relative;
  overflow: hidden;
  padding: 13px 0;
}
.search_list .search_box > .inner h3 {
  padding: 0 10px;
  font-size: 15px;
  color: #d3d3d4;
  width: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.search_list .search_box > .inner p {
  padding: 0 10px;
  font-size: 13px;
}
.search_list .search_box .live_box {
  margin-left: 5px;
  font-size: 12px;
}
.search_list .search_box .process_bar {
  position: absolute;
  bottom: -1px;
}
.slide_list {
  position: absolute;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.slide_list > section {
  position: absolute;
  display: none;
  width: 100%;
  min-height: 100%;
  left: 0;
  overflow-y: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-transition: 250ms;
  transition: 250ms;
}
.slide_menu {
  position: relative;
  border-bottom: 1px solid #2A363D;
}
.slide_menu .tag_list {
  overflow: hidden;
}
.slide_menu .tag_list li {
  display: block;
  width: 50%;
  float: left;
  line-height: 42px;
  text-align: center;
}
.slide_menu .tag_list li.on {
  color: #cecfd0;
}
.slide_menu .slider {
  position: absolute;
  width: 50%;
  bottom: -1px;
  left: 0;
  height: 1px;
  border-bottom: 1px solid #00ff54;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: 250ms;
  transition: 250ms;
  /*.bs(0 0 10px 0 @colorLightGreen);*/
}
.slide_menu .slider[onepxset] {
  bottom: 0;
}
.recommend_wrp {
  text-align: justify;
  text-justify: distribute-all-lines;
  /*ie6-9*/
  font-size: 0;
  padding-bottom: 10px;
}
.recommend_wrp .tj_item {
  font-size: 14px;
  text-align: left;
  text-justify: auto;
}
.recommend_wrp .last_child {
  width: 100%;
  height: 0;
  font-size: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.recommend_wrp:last-child {
  padding-bottom: 0;
}
.recommend_box {
  width: 95px;
  display: inline-block;
  font-size: 12px;
}
.recommend_box > p {
  width: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.friend_box {
  padding: 15px 0;
  border-top: 1px solid #2a2e32;
}
.friend_box .friend_list {
  margin: 10px -8px -8px 0;
  white-space: nowrap;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.friend_box .friend_list > img {
  margin-right: 5px;
  width: 35px;
  height: 35px;
}
/*=====页面=====*/
.index {
  overflow-x: hidden;
}
.index.searchbar_single .search_bar {
  padding: 8px 10px;
  margin: 0;
  background-color: #21292c;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 3;
}
.index.searchbar_single .search_bar > a {
  display: block;
}
.index.searchbar_single .slide_menu {
  display: none;
}
.index > .hd {
  position: fixed;
  background-color: #21292c;
  width: 100%;
  z-index: 2;
}
.index > .hd.show_searchbar {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.index > .hd .slide_menu li,
.index > .hd .slide_menu .slider {
  width: 33.33333%;
}
.index > .hd .search_bar {
  padding-top: 20px;
  position: static;
}
.index > .bd .link {
  color: #1ab144;
}
.index > .bd section {
  padding: 43px 10px 10px;
}
.index > .bd section > .inner {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
}
.index > .bd .kind_wrp {
  overflow: hidden;
  /*margin: 0 -6px 0 0;*/
  /*display: -webkit-box;*/
  /*display: flex;*/
}
.index > .bd .kind_box {
  display: block;
  position: relative;
  /*margin: 0 5px 5px 0;*/
  background-size: cover;
  /*-webkit-box-flex: 1;*/
  /*flex: 1;*/
  width: 23.5%;
  float: left;
  margin-right: 2%;
  margin-bottom: 5px;
}
.index > .bd .kind_box:last-child{margin-right: 0;}
.index > .bd .kind_box span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.6;
}
.index > .bd .kind_box p {
  position: relative;
  line-height: 71px;
  font-size: 16px;
  text-align: center;
  color: #ffffff;
}
.index .playing_box {
  display: block;
  background-color: #24292e;
  /* .interact_live_box{.lh(20px);} */
}
.index .playing_box > img {
  width: 66px;
  height: 95px;
  float: left;
}
.index .playing_box > .inner {
  overflow: hidden;
  padding-top: 10px;
}
.index .playing_box > .inner > em {
  font-size: 12px;
  font-style: normal;
  padding: 0 15px;
}
.index .playing_box > .inner h2 {
  font-size: 20px;
  color: #d3d3d4;
  padding: 0 15px;
  overflow: hidden;
  height: 44px;
  line-height: 22px;
}
.index .playing_box > .inner p {
  color: #858e95;
  font-size: 12px;
  padding: 0 15px;
}
.index .playing_box .process_bar {
  margin-top: 11px;
}
.index .unknown_playing_box {
  background-color: #24292e;
  padding: 20px 0 21px 0;
  text-align: center;
}
.index .unknown_playing_box > h3 {
  font-size: 20px;
  font-weight: bold;
}
.kind_search > .hd {
  text-align: center;
  padding: 20px 10px;
  border-bottom: 2px solid orange;
}
.kind_search > .hd h2 {
  font-size: 19px;
  color: #d3d3d4;
}
.kind_search > .bd {
  position: relative;
  padding: 15px 10px;
}
.kind_search .selected_text {
  font-size: 11px;
  color: #909496;
}
.kind_search .selected_text span + span {
  position: relative;
  padding-left: 10px;
}
.kind_search .selected_text span + span:before {
  content: " ";
  position: absolute;
  left: 4px;
  top: 50%;
  margin-top: -1px;
  display: inline-block;
  width: 2px;
  height: 2px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  background-color: #d3d3d4;
}
.kind_search .kind_selector {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  color: #d3d3d4;
  text-align: center;
}
.kind_search .kind_selector ul {
  display: table;
  width: 100%;
  border-left: 1px solid #2a2e32;
}
.kind_search .kind_selector li {
  display: table-cell;
  height: 58px;
  vertical-align: middle;
  border-right: 1px solid #2a2e32;
}
.kind_search .kind_selector li.on {
  background-color: rgba(109, 132, 158, 0.1);
}
.kind_search .child_kind_list {
  overflow: hidden;
  background-color: #202427;
  padding: 10px;
}
.kind_search .child_kind_list a {
  float: left;
  width: 25%;
  line-height: 40px;
}
.channel_detail {
  /* .icon_live{.abs;.mt(-3px);top:50%;left:5px;} */
}
.channel_detail > .hd {
  position: fixed;
  background-color: #21292c;
  top: 0;
  left: 0;
  z-index: 2;
  padding: 0 10px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.channel_detail > .bd section {
  padding: 108px 10px 0;
}
.channel_detail h2 {
  color: #d3d3d4;
}
.channel_detail .intro_box {
  padding-top: 15px;
}
.channel_detail .channel_title {
  position: relative;
  padding: 23px 0 10px;
  text-align: center;
}
.channel_detail .favority_button {
  position: absolute;
  right: 0;
  top: 19px;
}
.channel_detail .slide_menu li,
.channel_detail .slide_menu .slider {
  width: 14.28571%;
}
.programme_detail {
  padding: 20px 10px;
  font-size: 12px;
}
.programme_detail > .hd {
  text-align: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #2a2e32;
}
.programme_detail > .bd {
  position: relative;
  padding-top: 20px;
  padding-bottom: 75px;
  overflow: hidden;
}
.programme_detail > .ft {
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #171c20;
  padding: 20px 10px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-top: 1px solid #2a2e32;
}
.programme_detail .programme_info > .poster {
  float: left;
  margin-right: 15px;
  height: 100%;
}
.programme_detail .programme_info > .posterWidth{
    width: 104px;
    height: 140px;
}
.programme_detail .programme_info > .inner {
  overflow: hidden;
}
.programme_detail .programme_info > .inner p {
  position: relative;
  padding-left: 3em;
}
.programme_detail .programme_info > .inner p label {
  position: absolute;
  left: 0;
}
.programme_detail .programme_opr {
  text-align: justify;
  text-justify: distribute-all-lines;
  /*ie6-9*/
  font-size: 0;
}
.programme_detail .programme_opr .tj_item {
  font-size: 14px;
  text-align: left;
  text-justify: auto;
}
.programme_detail .programme_opr .last_child {
  width: 100%;
  height: 0;
  font-size: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.programme_detail .programme_opr .opr_item {
  display: inline-block;
  padding: 0 15px;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border: 1px solid #787980;
  line-height: 34px;
  color: #d3d3d4;
  font-size: 14px;
  text-align: center;
  text-justify: auto;
}
.programme_detail .programme_opr .opr_item.favority_button {
  padding: 0;
}
.programme_detail .programme_opr .opr_item.last_child {
  padding: 0;
  border: 0;
}
.programme_detail .programme_opr .icon_add,
.programme_detail .programme_opr .icon_play {
  margin-left: -8px;
  margin-right: -5px;
}
.programme_detail.no_live .live_show {
  display: none;
}
.programme_detail.no_live .playlist {
  width: 216px;
}
.programme_detail.with_season {
  padding: 0;
}
.programme_detail.with_season > .hd {
  padding: 20px 10px;
  border-bottom: none;
  position: relative;
  z-index: 2;
  background-color: #17191c;
  padding-bottom: 0;
}
.programme_detail.with_season > .bd {
  position: absolute;
  overflow: auto;
  top: 0;
  left: 0;
  padding: 0;
}
.programme_detail.with_season .slide_list > section {
  padding: 135px 10px 75px;
}
.programme_playing {
  background-image: url(../common/style/base/none);
  font-size: 12px;
}
.programme_playing > .hd h2 {
  padding: 0 10px;
  color: #d3d3d4;
}
.programme_playing > .hd p {
  padding: 0 10px;
}
.programme_playing > .hd img {
  width: 100%;
}
.programme_playing > .bd {
  padding: 10px 10px 74px;
}
.programme_playing > .bd h4 {
  color: #d3d3d4;
}
.programme_playing > .ft {
  position: fixed;
  z-index: 2;
  bottom: 0;
  left: 0;
  background-color: #171c20;
  padding: 20px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-top: 1px solid #2a2e32;
}
.programme_playing > .ft .send_msg {
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border: 1px solid #787980;
  line-height: 34px;
  color: #d3d3d4;
  font-size: 14px;
  text-align: center;
}
.programme_playing .channel {
  float: right;
  color: #1ab144;
}
.programme_playing .channel i:after {
  border-color: #1ab144;
  margin-right: 2px;
}
.programme_playing .programme_info {
  position: relative;
  margin-top: -113px;
  padding-top: 50px;
  background-color: transparent;
  background-image: -moz-linear-gradient(top, rgba(4, 4, 5, 0) 0, #040405 100%);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(4, 4, 5, 0)), to(#040405));
  background-image: -webkit-linear-gradient(top, rgba(4, 4, 5, 0) 0, #040405 100%);
  background-image: -o-linear-gradient(top, rgba(4, 4, 5, 0) 0, #040405 100%);
  background-image: linear-gradient(to bottom, rgba(4, 4, 5, 0) 0, #040405 100%);
}
.programme_playing .favority_button {
  position: absolute;
  top: 50px;
  right: 10px;
}
.programme_playing .process_bar {
  margin-top: 10px;
}
.programme_playing .channel_info {
  margin-bottom: 5px;
}
.programme_playing .msg_list {
  padding-top: 15px;
  border-top: 1px solid #2a2e32;
}
.programme_playing .msg_list img {
  float: left;
  margin-right: 9px;
  width: 35px;
  height: 35px;
}
.programme_playing .msg_list li {
  overflow: hidden;
  margin-bottom: 15px;
}
.programme_playing .msg_list .msg_box {
  overflow: hidden;
  display: table-cell;
  padding: 8px 12px;
  background-color: #202427;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  color: #d3d3d4;
  word-break: break-all;
}
.programme_playing .speak_dialog {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -125px;
  margin-left: -125px;
  z-index: 2;
}
.programme_playing .speak_box {
  position: relative;
  z-index: 3;
  border: 1px solid #2a2e32;
}
.programme_playing .speak_box .bd,
.programme_playing .speak_box .ft {
  background-color: #171717;
  text-align: center;
}
.programme_playing .speak_box .bd {
  width: 230px;
  padding: 0 10px;
  display: table-cell;
  height: 200px;
  vertical-align: middle;
  overflow: hidden;
  border-bottom: 1px solid #2a2e32;
  color: #d3d3d4;
}
.programme_playing .speak_box .ft {
  width: 250px;
  height: 50px;
  line-height: 50px;
  font-size: 15px;
}
.programme_playing .speak_box .close_btn {
  position: absolute;
  top: 0;
  left: 0;
  border-top: 40px solid #232323;
  border-right: 40px solid transparent;
  z-index: 4;
}
.programme_playing .speak_box .close_btn .icon_cancel {
  position: absolute;
  top: -34px;
  left: 6px;
}
.programme_playing .speak_box .send_btn {
  display: block;
  background-color: rgba(109, 132, 158, 0.1);
}
.programme_playing .speak_animation .halo_in {
  position: absolute;
  top: 30px;
  left: 55px;
  width: 140px;
  height: 140px;
  background-color: rgba(0, 255, 84, 0.05);
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -webkit-animation-name: breathe_in;
  -webkit-animation-duration: 1.82s;
  -webkit-animation-delay: .3s;
  -webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes breathe_in {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.programme_playing .speak_animation .halo_out {
  position: absolute;
  top: 30px;
  left: 55px;
  width: 140px;
  height: 140px;
  background-color: rgba(0, 255, 84, 0.03);
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -webkit-animation-name: breathe_out;
  -webkit-animation-duration: 2.5s;
  -webkit-animation-delay: .3s;
  -webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes breathe_out {
  0% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  50% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
  }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
.programme_playing .programme_intro,
.programme_detail .programme_intro {
  position: relative;
  padding: 10px 0 15px 0;
  word-break: break-all;
  color: #58595a;
}
.programme_playing .show_all,
.programme_detail .show_all {
  position: absolute;
  width: 9em;
  right: 7px;
  bottom: 16px;
  text-align: right;
  background-image: -webkit-linear-gradient(left, rgba(24, 24, 24, 0) 0, rgba(24, 24, 24, 0.9) 30%);
  background-image: linear-gradient(to right, rgba(24, 24, 24, 0) 0, rgba(24, 24, 24, 0.9) 30%);
}
.remote_control {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0 30px;
}
.remote_control .bd {
  padding-top: 20px;
}
.remote_control .power_btn {
  display: block;
  margin: 0 auto 28px;
  width: 35px;
  line-height: 35px;
  text-align: center;
  background-color: #c21616;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.remote_control .opr_btns {
  text-align: justify;
  text-justify: distribute-all-lines;
  /*ie6-9*/
  font-size: 0;
  margin-bottom: 15px;
}
.remote_control .opr_btns .tj_item {
  font-size: 14px;
  text-align: left;
  text-justify: auto;
}
.remote_control .opr_btns .last_child {
  width: 100%;
  height: 0;
  font-size: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.remote_control .opr_btns > .btn {
  display: inline-block;
  padding: 0 15px;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border: 1px solid #787980;
  line-height: 34px;
  color: #d3d3d4;
  font-size: 14px;
  text-align: center;
  text-justify: auto;
}
.remote_control .opr_btns .last_child {
  border: 0;
}
.remote_control .touch_area {
  position: relative;
  margin: 38px auto 38px;
  width: 250px;
  height: 250px;
  line-height: 250px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border: 2px solid #00ff54;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
}
.remote_control .touch_area.vol {
  background: transparent url(../images/bg_remote_volume.2x.png) no-repeat center center;
  -webkit-background-size: 245px auto;
  background-size: 245px auto;
}
.remote_control .touch_area .vol_mask {
  position: absolute;
  background-color: #040405;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  clip: rect(0 123px 246px 0);
}
.remote_control .touch_area .vol_mask.right {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.remote_control .ok_btn {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -41px;
  margin-left: -41px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border: 1px solid #333;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  font-size: 20px;
  color: #333333;
}
.hot_list,
.history,
.collection {
  padding: 0px 10px 20px;
}
.my_list {
  padding: 30px 10px 20px;
}
